<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="10dp">

    <TextView
        android:id="@+id/header"
        android:layout_width="0dp"
        android:layout_height="28dp"
        android:gravity="center"
        android:textColor="@android:color/white"
        android:textSize="14sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:background="#133e93"
        tools:text="主要危险类别" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:fillViewport="true"
        app:layout_constraintTop_toBottomOf="@id/header">

        <LinearLayout
            android:id="@+id/hazardCategory"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginStart="18dp"
            android:layout_marginTop="10dp"
            android:layout_marginEnd="12dp"
            android:descendantFocusability="afterDescendants"
            android:divider="@drawable/divider_sub_safe_text"
            android:orientation="vertical"
            android:showDividers="middle" />

    </androidx.core.widget.NestedScrollView>

</androidx.constraintlayout.widget.ConstraintLayout>